@charset "utf-8";
/* CSS Document */

/* Begin Generic Font Rules */

html, body, div, span, p, h1, h1, a {
  color: #333;
  margin: 0;
  padding: 0;
}
body {
  background: url(../assets/body_background.jpg) repeat-x left top;
}

.opensans, header h1, .mainservice, .mainservimg figcaption, .mainservicecell p, .morebtn, .subservicecell b, .subservicecell p, .footercontent nav a, .copyright, .webdesign, .mobilenav a, .detailslabel, .fieldtitle, .field, .tarea {
  font-family: 'Open Sans', Calibri, arial, sans-serif;
}
.newscycle, .nav nav a, .contacts, .mobilenav p, .submitbutton {
  font-family: 'News Cycle', 'Open Sans', Calibri, arial, sans-serif;
}

/* End Generic Font Rules */

/* Begin global rules */

::-webkit-input-placeholder {
   color: #a4a4a4;
}

:-moz-placeholder { /* Firefox 18- */
   color: #a4a4a4;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #a4a4a4;
}

:-ms-input-placeholder {
   color: #a4a4a4;
}

/* End global rules */

/* Begin Header rules */

.nav {
  min-height: 700px;
  background: url(../assets/mibo-m.jpg) no-repeat center 300px;
}
.nav nav {
  display: inline;
  float: left;
  width: 100%;
  height: auto;
}
.nav nav a {
  display: inline;
  float: left;
  width: 100%;
  font-size: 20px;
  line-height: 20px;
  color: #333;
  padding: 20px;
  box-sizing: border-box
}
.nav nav a:first-child {
  padding: 53px 20px 20px 20px;
}
.nav nav a:hover {
  background: url(../assets/bg_nav.png) no-repeat top left;
  color: #fff;
  text-decoration: none;
}
a.nav_hl {
  background: url(../assets/bg_nav.png) no-repeat top left;
  color: #fff !important;
}
a.nav_hl:first-child, .nav nav a:first-child:hover {
  background: url(../assets/bg_nav_home.png) no-repeat top left !important;
  color: #fff !important;
}
header {
  display: inline;
  float: left;
  width: 100%;
  height: auto;
  padding-top: 30px;
  padding-bottom: 20px;
}
.logo {
  display: inline;
  float: left;
}
header h1, .slogan {
  display: inline;
  float: left;
  width: 100%;
  font-size: 14px;
  font-weight: normal;
  padding: 20px 0 5px 0;
}
.slogan {
  font-family: 'News Cycle', 'Open Sans', Calibri, arial, sans-serif;
  font-size: 26px;
  padding: 0
}
.slogan b {
  color: #ff5700;
  font-weight: normal;
}
.mobilenav {
  display: none;
}

/* End Navigation rules */

/* Begin Main rules */

.mainservicecell {
  padding-bottom: 40px;
}
.mainservice {
  font-size: 23px;
  font-weight: normal;
  line-height: 32px;
  padding: 0 0 20px 0;
  background: url(../assets/gray_arrow.gif) no-repeat 20px bottom;
  border-bottom: 7px solid #e5e5e5;
  height: 92px !important;
  overflow: hidden;
}
.mainservice a {
  color: #ff5700;
}
.mainserv_hl {
  background: url(../assets/orange_arrow.gif) no-repeat 20px bottom;
  border-bottom: 7px solid #ff5700;
}
.mainservimg, .mainservimg img {
  display: inline;
  float: left;
  width: 100%;
  height: auto;
}
.mainservimg {
  margin: 0 0 10px 0;
}
.mainservimg img {
  width: auto;
  margin: 0 0 10px 0;
}
.mainservimg figcaption {
  display: inline;
  float: left;
  width: 100%;
  font-size: 13px;
  line-height: 38px;
  background: #ebebeb;
  padding: 0 20px;
}
.mainservicecell p, .morebtn, .subservicecell p {
  display: inline;
  float: left;
  width: 100%;
  height: auto;
  font-size: 13px;
  line-height: 21px;
}
.morebtn {
  font-size: 11px;
  line-height: 15px;
  color: #ff5700;
  margin: 15px 0 0 0;
}
.morebtn:hover {
  color: #ff5700;
}
.subservicecell {
  padding-bottom: 40px;
}
.subservicecell b {
  display: inline;
  float: left;
  width: 100%;
  font-size: 16px;
  font-weight: 600;
  padding: 0 0 10px 0;
}
.contactshldr {
  display: inline;
  float: left;
  width: 100%;
  height: auto;
  padding: 30px 20px 30px 100px;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.5);
  background: url(../assets/icon_smartphone.png) no-repeat 20px center;
}
.contacts {
  display: inline;
  float: left;
  width: 100%;
  font-size: 26px;
}
.contacts b {
  color: #ff5700;
}
.mainserv_full {
  height: auto !important;
}
.detailslabel {
  display: inline;
  float: left;
  width: 100%;
  padding: 0 0 15px 0;
  background: url(../assets/gray_arrow.gif) no-repeat 20px bottom;
  border-bottom: 7px solid #e5e5e5;
  margin: 68px 0 20px 0;
}
.dettext {
  margin-bottom: 10px;
}
.productcell {
  padding-bottom: 10px;
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 10px;
}
.contactssmall {
  margin: 0 0 20px 0;
}
.contactssmall .contacts {
  font-size: 18px;
}
.address {
  background-image: url(../assets/icon_home.png);
  background-size: 54px auto;
  background-position: 25px center;
}
.contactformhldr {
  display: inline;
  float: left;
  width: 100%;
  height: auto;
  padding: 0 0 20px 0;
}
.contactform {
  display: inline;
  float: left;
  width: 100%;
  height: auto;
  border: 6px solid #ff5700;
  padding: 25px;
}
.fieldtitle {
  display: inline;
  float: left;
  width: 100%;
  font-size: 14px;
  margin: 0 0 7px 0;
}
.field, .tarea {
  display: inline;
  float: left;
  width: 100%;
  font-size: 13px;
  line-height: 40px;
  border: 1px solid #ff5700;
  padding: 0 10px;
  background: #fff;
  outline: none;
}
.field {
  margin: 0 0 20px 0;
}
.tarea {
  color: #333;
  background: #fff;
  height: 120px;
  border: 1px solid #ff5700;
  margin: 0 0 10px 0;
}
.submitbutton {
  display: inline;
  float: left;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 10px 20px;
  background: #ff5700;
  color: #fff;
  border: 0px solid #fff;
}


/* End Main Rules */

/* Begin Footer Rules */

footer {
  padding-top: 40px;
}
.footercontent {
  display: inline;
  float: left;
  width: 100%;
  height: auto;
  padding: 20px;
  background: #ff5700;
}
.footercontent nav a {
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  background: none !important;
  margin: 0 20px 0 0;
}
.footercontent nav {
  padding: 0 0 30px 0;
}
.copyright, .webdesign {
  display: inline;
  float: left;
  font-size: 12px;
  color: #fff;
}
.copyright span {
  color: #fff;
}
.webdesign {
  float: right;
}
.webdesign:hover {
  color: #fff;
}

/* End Footer Rules */

/* Begin Pace.js rules: */

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #fff;
  position: fixed;
  z-index: 2000;
  bottom: 0;
  right: 100%;
  width: 100%;
  height: 3px;
}

/* End Pace.js rules */

/* Begin Mobile Specific Rules */

.mobilenav {
display: none;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: auto;
background: #ff5700;
z-index: 65000;
}
.mobilenav p {
width: 100%;
font-size: 20px;
color: white;
line-height: 50px;
padding: 0 15px 0 15px;
cursor: pointer;
margin: 0 0 0 0;
}
.mobmenu {
display: none;
position: absolute;
float: none;
width: 100%;
height: auto;
top: 50px;
background: #ff5700;
padding: 10px 15px 25px 15px;
}
.mobmenu a {
display: inline;
float: left;
width: 100%;
font-size: 16px;
line-height: 35px;
color: white !important;
background: none;
text-decoration: none !important;
}
.mobmenu a:hover {
cursor: pointer;
}
.mobilenav>span, .navcolumn>span {
position: absolute;
top: 18px;
right: 18px;
width: 16px;
height: 16px;
z-index: -1;
}
.mobilenav>span span, .navcolumn>span span {
display: inline;
float: left;
width: 100%;
height: 20%;
background: white;
margin-bottom: 20%;
}
.mobsmhldr {
display: inline;
float: left;
width: 100%;
height: auto;
padding: 0 0 0 0 !important;
}
.mobsm {
display: none;
float: left;
width: 100%;
height: auto;
padding-left: 10px;
}
.mobsm span {
color: white;
}
.mobsmitem {
font-size: 12px !important;
line-height: 23px !important;
}
.mobssmitem {
margin: 1px 0 1px 0;
padding: 0;
line-height: 19px !important;
font-size: 11px;
}

@media screen and (max-width: 1200px) {

.nav {
  background-size: 90% auto;
}
.mainservice a {
  font-size: 22px;
  line-height: 30px;
}
.contacts {
  font-size: 24px;
}
.mainservimg img {
  width: 100%;
}

}

@media screen and (max-width: 992px) {

.nav nav a {
  font-size: 18px;
}
.slogan {
  font-size: 20px;
}
.mainservice {
  height: 68px !important;
}
.mainservice, .mainservice a {
  font-size: 17px;
  line-height: 24px;
}
.contacts {
  font-size: 22px;
}
.mainservicecell p, .morebtn, .subservicecell p {
  font-size: 12px;
  line-height: 18px;
}

}


@media screen and (max-width: 768px) {

.container {
  padding-top: 50px;
}
.logo {
  width: 100%;
}
.logo img {
  display: block;
  float: none;
  margin: 0 auto;
}
header h1, .slogan {
  text-align: center;
}
.nav, .footercontent nav a {
  display: none;

}
.slogan {
  padding-top: 10px;
}
.mainservice {
  height: auto !important;
  padding-bottom: 10px;
}
.mainservicecell {
  padding-bottom: 20px;
}
.contactshldr {
  padding: 110px 20px 30px 20px;
  background-position: center 30px;
}
.contacts {
  font-size: 17px;
  text-align: center;
}
.copyright, .webdesign {
  width: 100%;
  text-align: center;
  margin: 0 0 5px 0;
}
.mobilenav {
display: inline;
}
.detailslabel {
  margin-top: 0;
}

}





/* End Mobile Specific rules */
